#M_rodape{width:100%; text-align:center; overflow:hidden; padding-top:0.8em; padding-bottom:0.8em; background-color: #009; background-image:url(../imagem/rodape/fnd_rodape1.png); background-size:contain; }
.M_rodapeB{ width:100%; max-width:100em; display: inline-block; padding-bottom:0.5em; } 
.CaixaRodape1,.CaixaRodape2,.CaixaRodape3{ width: 100%; max-width: 32em; display: inline-block; vertical-align: top; margin: 0.5em; margin-bottom: 0em; text-align: left; color: #FFF; overflow:hidden;}
.CaixaRodape2{text-align: center;}
.CaixaRodape3{text-align: right;}
.CaixaRodape1 h1, .CaixaRodape1 h2, .CaixaRodape1 h3, .CaixaRodape1 h4{font-weight:normal;}
.CaixaRodape1 h3{ margin-top:1em; font-size:1.1em;}
.CaixaRodape2 h1, .CaixaRodape2 h2, .CaixaRodape2 h3, .CaixaRodape2 h4{font-weight:normal;}
.CaixaRodape2 h3{ margin-top:10em;}
.CaixaRodape2 h3 .AreaDireitosRodape{font-size:0.9em;}
#AreaIconesSociais{-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; max-width:32em; text-align:center;}
.Icone1, .Icone2, .Icone3, .Icone4, .Icone5, .Icone6, .Icone7, .Icone8{height: 40px; width: 40px; display: inline-block; text-indent: -9999px; background: #006 url(../imagem/rodape/social-icones.png); border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; -o-border-radius:30px; -webkit-transition: background 0.5s ease; -moz-transition: background 0.5s ease; -o-transition: background 0.5s ease; transition: background 0.5s ease; margin-left:0.2em; margin-right:0.2em;}
.Icone1{background-position: 0px top;}
.Icone1:hover{background-position: 0px bottom;}
.Icone2{background-position: -40px top;}
.Icone2:hover{background-position: -40px bottom;}
.Icone3{background-position: -120px top;}
.Icone3:hover{background-position: -120px bottom;}
.Icone4{background-position: -360px top;}
.Icone4:hover{background-position: -360px bottom;}
.Icone5{background-position: -440px top;}
.Icone5:hover{background-position: -440px bottom;}
.Icone6{background-position: -480px top;}
.Icone6:hover{background-position: -480px bottom;}
.Icone7{background-position: -520px top;}
.Icone7:hover{background-position: -520px bottom;}
.Icone8{background-position: -600px top;}
.Icone8:hover{background-position: -600px bottom;}
.CaixaRodape3 h1, .CaixaRodape3 h2, .CaixaRodape3 h3, .CaixaRodape3 h4{font-weight:normal;}
.CaixaRodape3 h2{ text-transform:uppercase; color:#FC0; font-size:1.2em; text-align:right; }
.CaixaRodape3 h3{ color:#Fff; font-size:1em; text-align:right;  margin-bottom:1em;}
.CaixaRodape3 iframe{ width:32em; height:10em; }
.M_rodapeB h3{ font-weight:300; color:#FFF; width:98%; display:inline-block;}
#copyright{ width:98%; padding:0.2em; color:#000; display:inline-block; text-align:right;}
#copyright h2{ font-weight:300;  font-size:0.8em;}
#copyright h2 img{ height:2em; vertical-align:middle;}